# $Id: en-GB.plg_joomfish_missing_translation.ini 1005 2008-06-14 22:44:28 iapostolov
# Joom!Fish project
# Copyright (C) 2003 - 2008 hink Network GmbH, Munich. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

# Translation to Greek by netstudio.gr

THERE ARE NO TRANSLATIONS AVAILABLE.=Δεν υπάρχουν διαθέσιμες μεταφράσεις.
NO TRANSLATION ALTERNATIVE=Δεν υπάρχουν διαθέσιμες μεταφράσεις, παρακαλούμε επιλέξτε μία άλλη γλώσσα.
THIS CONTENT HAS NOT BEEN TRANSLATE=Αυτό το περιεχόμενο δεν έχει μεταφραστεί.
JOOMFISH MISSING TRANSLATION HANDLER=Διαχείριση μη μεταφρασμένου περιεχομένου